.anmeldung_tagung{
	padding:5px 0 20px 0;
}
.anmeldung_tagung h5{
	font-size:15px;
	text-transform:uppercase;
	margin-bottom:3px;
	margin-top:2px;
}
.anmeldung_tagung h3 a{
	color:#004b93;
	font-size:15px;
	text-transform:uppercase;
}

#container ul.nav-tabs{
	padding-left:0;
	border-bottom:0;
	margin-top:13px;
}
#container .nav-tabs li{
	background-color: #004b93;
	color: #fff;
	margin-bottom: 5px;
	margin-top: 5px;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-weight: 600;
	list-style: outside none none;
	padding: 0;
	text-transform: uppercase;
	margin-left:0;
}
#container .nav-tabs li a{
	padding: 13px 15px;
	border:0;
	color:#fff;
}
#container .nav-tabs > li.active > a, #container .nav-tabs > li.active > a:hover, #container .nav-tabs > li.active > a:focus{
	color:#004b93;
	background-color:#fff;
}
#container .nav-tabs > li > a, #container .nav-tabs > li > a:hover, #container .nav-tabs > li > a:focus{
	background-color:#004b93;
}
#container .nav-tabs li.active {
	background-color: #fff;
	border: 0 none;
	box-shadow: 0 5px white, 0 1px 3px 0 rgba(0, 0, 0, 0.4);
	color: #004b93;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 6px !important;
	padding-top: 6px !important;
}

.tab-content form{
	margin-top:0;
}
.tab-content {
	border: 0 none;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4);
	background-color: #fff;
	clear: left;
	padding: 0 0 20px 0;
	margin-bottom:20px;
}
span.kreis {
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background-color: #fff;
	color:#004b93;
	display:inline-block;
	text-align:center;
	margin-right:6px;
}
.active span.kreis {
	background-color: #004b93;
	color:#fff;
}
.tab-content legend{
	text-transform: uppercase;
	color:#004b93;
	border-bottom:1px solid #ccc;
	font-size:16px;
	font-weight:bold;
	font-family: "Lato", sans-serif;
	margin-top:11px;
	padding-bottom:9px;
	margin-bottom:21px;
}
.tab-content label{
	padding-top:4px;
}
.tab-content input{
	margin-bottom:13px;
}

.tab-content form{
	margin-top:0;
	background:#fff;
	padding:20px;
}
.tab-content label{
	width:25%;
	margin-right:5%;
	text-align:right;
	float:left;
}
.tab-content input, .tab-content textarea{
	width:70%;
	float:left;
}
.tab-content label.links{
	float:left;
}
.tab-content label.klein{
	width:18%;
}
.tab-content label.txtLinks{
	text-align:left;
}

.tab-content input.radio{
	float:left;
	width:auto;
	margin-right:8px;
}
.tab-content input.klein{
	width:25%;
	margin-right:5%;
	float:left;
}
.tab-content input#titleField, .tab-content input#reTitleField{
	width: 22%;
}
.tab-content input.mittel{
	width:40%;
	float:left;
}
.tab-content select{
	width:auto;
	float:left;
	margin-bottom:13px;
}
.tab-content select.klein{
	width:25%;
	float:left;
}
.tab-content select.mittel{
	width:70%;
	float:left;
}
.tab-content .noerror{
	display:none;
}
.tab-content .error{
	float: left;
	width:100%;
	display:block;
	text-align:right;
	color:#e06d27;
	font-style:italic;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	margin-top:-12px;
}
.tab-content .radio_group{
	width:70%;
	float:left;
	margin-bottom:15px;
}
.tab-content .radio_group input{
	margin-bottom:0;
	clear:both;
	box-shadow:none;
}
.tab-content .radio_group span{
	float:left;
	height:17px;
	display:inline-block;
	padding-top:4px;
}
.tab-content p.hinweis{
	font-style:italic;
	font-family: "Lato", sans-serif;
	font-size: 13px;
}
.tab-content .pflichtfelder{
	border-top:1px solid #ccc;
	font-style:italic;
	font-family: "Lato", sans-serif;
	font-size: 15px;
	padding-top: 20px;
}
.tab-content input.checkout_next{
	width:auto;
	float:right;
	margin-top:-20px;
}
.tab-content input.links{
	float:left;
	width:auto;
	margin-right:10px;
}
.tab-content textarea.maximal{
	width:100%;
	min-height: 150px;
}
.tab-content select.breit {
	width:70%;
}
.tx-ig-tagungsverwaltung{
	margin-bottom:20px;
}
.abstand{
	padding:10px 0;
}

#reNameRow{
	display:none;
}